Subject: RE: UBS Trade Products
From: [email-masked]
To: [email-masked]
Date: Wed, 30 Jan 2002 10:29:51 -0800 (PST)

I'll grab sandwich and call you

 -----Original Message-----
From: 	Zufferli, John  
Sent:	Wednesday, January 30, 2002 12:23 PM
To:	Hayden, Frank
Subject:	RE: UBS Trade Products

can you call me regarding this

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Tuesday, January 29, 2002 4:18 PM
To:	Belden, Tim; Presto, Kevin M.; Zufferli, John; Lavorato, John
Cc:	Gossett, Jeffrey C.; White, Stacey W.; Postlethwaite, John; Reeves, Kathy
Subject:	UBS Trade Products

My apologies if this has been done, but I'm in process of assembling list of products that UBS will be trading.  If this list has been compiled, please direct it to me.  

I'm interested in getting the greatest granularity possible breaking it out by VaR portfolio name, trader, trading book, commodity, instrument, location, tenor, relative liquidity for each instrument expressed in contract/day (i.e. could impact holding period for VAR) and best risk mitigator.  (Regarding best risk mitigator, I'm not looking for liquidating position comments, but rather best hedge given curve location.)  This will help in directing correlation efforts for VAR.  See attached spreadsheet for suggested format.

Thanks,
Frank

 << File: Trading Universe.xls >>